Ubuntu Vivid CVE-2015-1336 Local Privilege Escalation Vulnerability

Attackers require local interactive access to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus